.sitemap-search form input[type="submit"] {
	background: url(/templates/kemoil/img/search.png) no-repeat;
	width: 34px;
	height: 31px;
	border: none;
	display: block;
}

.sort-vestnik a.dropdo.wn-toggle {
	border-bottom: none;
	width: 66px;
	display: block;
	text-align: right;
}

.sort-vestnik a.dropdo.wn-toggle span {
	border-bottom: 1px dotted #0068b1;
}

input.sort-btn[type = "submit"] {
	background-color: #0068b1;
	border: medium none;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.55);
	color: #fff !important;
	display: inline-block;
	font-family: "freesetcregular";
	font-size: 11px;
	padding: 8px 20px;
}

.cat-alerts[data-columns]::before {
  content: '3 .column.size-1of3';
}.size-1of3 { width: 33%; 
  list-style: none;
  padding: 0 17px 0 0;
  text-align: left;
  margin-bottom: 50px;
  vertical-align: top; 
  margin-left: 0; padding-left: 0;
}

/**.checkbox-sort .css-label {
	margin-right: 5px;
}**/

.no_news__title {
	margin-bottom: 50px;
	margin-left: 15px;
}

.dropdown .dropdown-toggle {
	width: 50px;
	display: block;
	text-align: right;
	border-bottom: none;
}

.dropdown .dropdown-toggle span {
	border-bottom: 1px dotted;
}

.pdf_icon {
	position: absolute; 
	top: 55px;
	right: 15px
}

.first_elem .pdf_icon {
	top: 95px;
}

/* Paddings for slider in news */
.before-slider {
	padding-bottom: 120px !important;
}

.after-slider {
	padding-top: 44px !important;
}
/* Paddings for slider in news end */

input[type="submit"].resume_form__submit {
	border: none;
	background: none repeat scroll 0 0 #009035;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.55);
	color: #fff;
	display: block;
	font-family: "freesetcregular";
	font-size: 17px;
	margin-bottom: 15px;
	padding: 7px 7px 7px;
	
}

.res {
	color: green;
}

._error {
	border: 1px solid red !important;
}

.b-share-icon {
	width: 22px !important;
	height: 22px !important;
}

.b-share-icon_vkontakte {
	background: url('../img/vk.png') no-repeat !important;
	padding-left: 0 !important;
}

.b-share-icon_facebook {
	background: url('../img/fb.png') no-repeat !important;
}

.b-share-icon_twitter {
	background: url('../img/tw.png') no-repeat !important;
}

.yashare-auto-init .b-share {
	padding-left: 0px !important; 
}

.category-sort .alert-block.active img {
	opacity: 0.5;
}

._noBg{
	background: none;
}

.work-form._noBg p {
	margin: 0;
}

.work-form._noBg .row {
	padding-top: 10px;
	border-top: 1px dotted #cccccc;
}

.work-form._noBg input {
	border: 1px solid;
}

.work-form._noBg textarea {
	color: #a7acb4;
	display: block;
	font-family: "Tahoma";
	font-size: 12px;
	margin-bottom: 15px;
	padding: 5px;
	width: 100%;
}

.work-form._noBg input[type="radio"]{
	width: auto;
	display: inline;
	margin-right: 10px;
}

.work-form._noBg .importance input[type="text"] {
	width: 30px;
	margin-right: 20px;
	float: left;
	height: 23px;
	text-align: center;
}
.importance {
	overflow-x: hidden;
	padding-left: 20px;
	margin-left: -20px;
}

.importance .row {
	margin: 0;
	padding: 0;
	cursor: move;
}.importance .row  label{
	cursor: move;
}

._printOnly {
	display: none;
}

@media print {
	.navbar,
	.sitemap-block,
	.row.sidebar-nav {
		display: none !important;
	}
	.content {
		margin-top:0 !important;
	}
	
		.content .container {
			margin-left: 0 !important;
		}	
			.content .container .bread-nav {
				display: none !important;
			}
			.content .container .menu-container  {
				display: none !important;
			}
			
	._noPrint {
		display: none !important;
	}
	
	 a {
        font-weight: bolder;
        text-decoration: none !important;
    }
		
		body {
			overflow-x: visible !important;
		}
		
	._printOnly {
		display: block;
	}
}

@media (max-width: 1025px) {
	.work-form._noBg input {
		font-size: 12px;
	}
}

.fields_group {
	border-bottom: 1px solid #9aa4af;
}

.fields_group.row {
	margin: 0;
	padding: 0 15px;
}

.work-form._noBg .row:first-child {
	border-top: none;
}

.work-form._noBg textarea {
	border: 1px solid;
}

.search_page {
	margin-left: 10px;
}

	.search_page h1 {
		margin-top: 30px;
		margin-bottom: 20px;
	}
	
	.search_page .search_results {
		color: #808080;
		font-size: 18px;
	}

	.search_page .search {
		margin-top: 40px;
		margin-left:35px;
	}
	.search_page .search dt a{
		font-size: 24px;
		font-weight: normal;
	}
	.search_page .search dd {
		margin-bottom: 30px;
		/* width: 700px; */
	
		padding: 10px 10px 10px 0;
}
	
	
.customers-content .tender-news li {
	background-color: #e9ecf0;
	margin-bottom: 15px;
}


.customers-content .tender-news li .order-btn {
    visibility: visible;
}

form .fakefile p {
  margin-top: -38px;
  right: 25px;
	line-height: 18px;
}

.work-form textarea {
	resize: vertical;
}

#form_alert {
	display: none;
}

input.popUp__processing.sort-btn[type="submit"] {
	font-size: 27px;
}

form[data-action = "ajax_spec"] .fakefile p {
	margin-top: -52px;
	right: 20px;
}

form[data-action = "ajax_spec"] input[type="file"] {
	display: none;
}

form[data-action = "ajax_spec"] input,
form[data-action = "ajax_spec"] textarea {
	color: inherit;
}

.search_page ul {
	list-style-type: none;
	margin-bottom: 80px;
}

	.search_page ul li {
		float:left; 
		margin-left: 10px;
	}
	
.resume {
	margin-top: 13px;
}

.zoomTo, 
.zoomTo2 {
	padding-top: 0;
}

.zoomTo a, 
.zoomTo2 a {
	width: 100%;
	height: 100%;
	display: block;
	line-height: 166px;
	border-bottom: none;
}

.feedbackForm .work-form {
	padding-left: 0;
	padding-right: 20px;
	background: none;
}

.feedbackForm .work-form input,
.feedbackForm .work-form textarea {
	border: 1px solid #AEB2B7;
}
.feedbackForm .work-form textarea {
	resize: vertical;
}

.young-advert-slider {
	padding-right: 15px;
}

.bx-controls-direction .bx-prev,
.bx-controls-direction .bx-next {
	z-index: 1;
}

.young-advert-caption {
	z-index:2;
}

.map-info .work-form {
	padding-top: 10px;
}

.map-info .work-form select {
	height: 29px;
	border: 1px solid #AEB2B7;
}

.email_to {
	position: relative;
	height: 43px
}

.email_to  select {
	position: absolute;
	right: 0;
}

.bg-top #map_canvas {
	top: -695px;
}

.bg-top .map-sorting {
	margin-top: 275px;
}

@media (min-width: 990px) {
	.news-block.undermap {
		margin-top: 375px !important;
	}
}

@media (min-width: 1025px) {
	.news-block.undermap {
		margin-top: 595px !important;
	}
}

.bg-top .text-block {
	width: 400px;
}

.text-block ul {
	font-size: 18px;
}

.content .container .text-block {
	margin-top: 100px;
}

.npz-content__cat-gallery {
	margin-top: 42px;
}

.row_wo-space-sides {
	margin-left: 0;
	margin-right: 0;
}

.gm-style-iw {
	overflow: hidden !important; 
	line-height: 1.35;
	width: 98% !important;
}

.undermap{
	pointer-events:none;
}

.news-block-alert{
	pointer-events: all;}
	
	ul.alert-text {
		padding-bottom: 10px;
		padding-left: 112px;
		font-family: "Tahoma";
		color: #191919;
		text-align: left;
		font-size: 12px;
	}
	
	@media screen and (max-width: 600px) {
		ul.alert-text {
			padding-left: 14px !important;
		}
	}
	
	@media screen and (max-width: 720px) {
		ul.alert-text {
			font-size: 16px !important;
		}
	}
	
	.tab-name img {
		margin-right: 14px;
		max-height: 64px;
		max-width: 63px;
	}
	
	p.vacansy-name {
		font-size: 50px !important;
		line-height: 60px !important;
	}
	
	.npz-anzh-block {
		background: url("/images/page/11/npz-anzher.jpg") repeat scroll center center / cover rgba(0, 0, 0, 0) !important;
		font-family: "freesetcregular";
		height: auto;
		min-height: 800px;
		width: 100%;
	}
	
	.npz-kuzb-block {
		background: url("/images/page/11/north_kuzbass_light.jpg") repeat scroll center center / cover rgba(0, 0, 0, 0) !important;
		font-family: "freesetcregular";
		height: auto;
		min-height: 800px;
		width: 100%
	}
	
	.npz-anzh-info {   
		background: none repeat scroll 0 0 #088563;
		color: #fff;
		padding: 20px 20px 10px !important;
		position: absolute !important;
		bottom: -686px;
		right: -182px;
	}
	
	@media screen and (max-width: 1010px) {
		.npz-anzh-info {
			right: -110px;
		}
	}
	
	@media screen and (max-width: 980px) {
		.npz-anzh-info {
			right: 0;
		}
	}
	
	.work-form h1.cat-name {
		margin-top: 10px;
	}
	
	.npz-photo {
		background: none repeat scroll 0% 0% #FFF;
		padding: 20px;
		margin-bottom: 20px;
	}
	
	.npz-photo h2 {
		font-size: 36px;
		font-family: "freesetcregular";
		display: inline-block;
		margin: 0 !important;
		padding: 0 !important;
		position: relative;
		top: 10px;
	}
	
	@media screen and (max-width: 776px) {
		.npz-photo h2 {
			font-size: 24px !important;
			top: 7px !important;
		}
		
		.npz-photo img {
			width: 50px;
		}
	}
	
	@media screen and (max-width: 580px) {
		.npz-photo img {
			margin-right: 2px !important;
		}
	}
	
	.npz-photo img {
		display: inline-block;
		margin-right: 8px;
	}
	
	.npz-content {
		padding-top: 0 !important;
	}
	
	.icon-wrap p {
		color: #fff;
		font-family: "freesetcregular";
		font-size: 16px;
		line-height: 22px;
	}
	
	.direction {
		margin-bottom: 40px; 
		margin-left: 4px;
	}
	
	.direction h2 {
		color: #191919;
		font-family: "freesetcregular";
		font-size: 36px;
		line-height: 40px;
		padding-bottom: 12px;
		margin-bottom: 12px;
	}
	
	@media screen and (max-width: 670px) {
		.icon-wrap p {
			font-size: 14px !important;
			line-height: 20px !important;
		}
		
		.icon-wrap img {
			width: 70px !important;
		}
		
		.icon-wrap {
			margin-bottom: 8px !important;
			margin-right: 8px !important;
			padding: 8px !important;
		}
	}
	
	.icon-wrap img {
		padding-right: 4px;
	}
	
	.icon-wrap p a {
		color: #fff;
		text-decoration: underline;
	}
	
	.icon-wrap {
		margin-bottom: 12px;
		margin-right: 12px;
		padding: 12px;
	}
	
	.icon-1 {
		background-color: #69A8C5;
	}
	
	.icon-2 {
		background-color: #0B818D;
	}
	
	.icon-3 {
		background-color: #0A837A;
	}
	
	.icon-4 {
		background-color: #038C48;
	}
	
	.icon-5 {
		background-color: #9AA64C;
	}
	
	.icon-6 {
		background-color: #009845;
	}
	
	.anzherka-photo .icon-wrap p {
		font-size: 24px;
		line-height: 30px;
		display: block;
		position: relative;
		top: 14px;
	}
	
	.northkuzbass-photo .icon-wrap p {
		font-size: 24px;
		line-height: 30px;
		display: block;
		position: relative;
		top: 14px;
	}
	
	.production-order-block-header {
		background: url("/images/page/64/IMG_3587.jpg") repeat scroll center center / cover rgba(0, 0, 0, 0) !important;
		font-family: "freesetcbold";
		height: auto;
		min-height: 536px;
		padding-top: 410px;
		width: 100%;
	}
	
	.pdf-fix {
		margin-top: 30px !important;
	}
	
	.pdf-title {
		color: #191919;
		font-family: "freesetcregular";
		font-size: 18px;
		padding: 0 !important;
	}
	
	.sequence-slide-2 img{
		margin-bottom: -50px;    
	}
	
	.sequence-slide-9 img{
		margin-bottom: -50px;    
	}
	
	#sequence {
		background: url(/templates/kemoil/img/bg.png) !important;
		background-position: 50% 50%;
	}
		
	.kemerovo-block {
		background-color: #A0B0BF;
		padding: 12px;
		margin-bottom: 14px;
		margin-left: 100px;
		
	}
	
	.kemerovo-block img {
		float: right;
		margin: 20px 20px 12px 14px;
	}
	
	.kemerovo-block p.alert-text {	
		color: #FFF;
		padding: 0;
		font-size: 17px;
		margin: 20px 0px 20px 20px;
	}
	
	@media screen and (max-width: 600px) {
		.kemerovo-block {
			margin-left: 0;
		}
	}
	
	.company-history {
		background: url("/images/page/61/perekrestok_oil_cadr.jpg");
		font-family: "freesetcregular";
		min-height: 545px;
		height: auto;
		width: 100%;
		background-size: cover;
		background-position: top center;
		padding-top: 20px;
		margin-bottom: 30px;
	}
	
	.history-block {		
		background: #0068B1;
		padding: 20px 20px 10px;
		color: #fff;
		position: relative;
		top: 294px;
	}
	